@media (max-width: 767px) {
  .panel {
    /*height:auto;*/
    min-height: auto; } }

.public {
  overflow: hidden;
  position: relative;
  width: 100%;
  background: #fff;
  padding-bottom: 30px;
  height: 350px; }
  @media (max-width: 767px) {
    .public {
      height: auto; } }

.widget_error_message {
  padding: 0 12px;
  background: #ff0000;
  color: #fff;
  position: absolute;
  top: -36px;
  line-height: 36px;
  height: 36px;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: none; }

.widget_error {
  box-shadow: 4px 4px 0px #ff0000; }
  .widget_error .widget_error_message {
    display: block; }

.profile_widget_map .public {
  padding-bottom: 0px;
  height: 350px; }

.profile_widget_map #profileWidgetMap {
  width: 100%;
  height: 100%; }

.profile_widget_map .route_btn {
  position: absolute;
  top: 5px;
  right: 5px;
  color: #fff;
  z-index: 1001; }
  .profile_widget_map .route_btn:hover {
    color: #fff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); }

.profile_widget_contact .status {
  overflow: visible; }

.profile_widget_contact .contact_buttons {
  max-width: 300px;
  margin: 0 auto; }
  .profile_widget_contact .contact_buttons button {
    width: 100%;
    margin: 0 0 10px 0; }

.profile_widget_contact .contact_platforms {
  margin: 10px 20px; }
  .profile_widget_contact .contact_platforms .contact_items {
    margin: 0 0 20px 0; }
    .profile_widget_contact .contact_platforms .contact_items .contact_item {
      display: block;
      margin: 0 5px 5px; }
  .profile_widget_contact .contact_platforms .contact_platform {
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    padding: 5px 13px;
    background: #f4f4f4; }

.edit_contact_data .openingtime_line {
  margin-bottom: 8px; }
  .edit_contact_data .openingtime_line .openingtime {
    width: 63px;
    float: left; }
  .edit_contact_data .openingtime_line .until {
    float: left;
    line-height: 30px;
    width: 20px;
    text-align: center; }

.profile_widget_openingtimes .openingtime_status {
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  margin: 15px 0 5px 0; }
  .profile_widget_openingtimes .openingtime_status.small {
    font-size: 16px; }

.profile_widget_openingtimes .widget_openingtimes {
  margin: 15px auto 0;
  width: 206px; }
  .profile_widget_openingtimes .widget_openingtimes.small {
    font-size: 13px;
    line-height: 17px;
    width: 275px; }
  .profile_widget_openingtimes .widget_openingtimes .day {
    display: inline-block;
    width: 100%;
    float: left;
    margin: 0 10px 5px 0; }
    .profile_widget_openingtimes .widget_openingtimes .day.highlight {
      background-color: #f4f4f4; }
    .profile_widget_openingtimes .widget_openingtimes .day .openingtime1, .profile_widget_openingtimes .widget_openingtimes .day .openingtime2 {
      display: inline-block; }
    .profile_widget_openingtimes .widget_openingtimes .day .name {
      margin: 0 5px 0 0;
      width: 83px;
      text-align: left;
      display: inline-block; }
      .profile_widget_openingtimes .widget_openingtimes .day .name.small {
        width: 60px; }
    .profile_widget_openingtimes .widget_openingtimes .day .and {
      margin: 0;
      width: auto;
      text-align: right;
      display: inline-block;
      text-align: center; }
      @media (max-width: 400px) {
        .profile_widget_openingtimes .widget_openingtimes .day .and {
          margin: 0 5px 0 0;
          width: 78px;
          text-align: right; } }
    .profile_widget_openingtimes .widget_openingtimes .day .until {
      margin: 0; }
    .profile_widget_openingtimes .widget_openingtimes .day .time_from {
      display: inline-block; }
    .profile_widget_openingtimes .widget_openingtimes .day .time_to {
      display: inline-block; }

.profile_widget_awards .seal {
  display: block;
  text-align: center; }
  .profile_widget_awards .seal img {
    display: inline !important;
    max-width: 80% !important;
    max-height: 200px !important; }

.profile_widget_awards .btrusted_cta {
  display: none;
  position: relative;
  margin: 10px 0 0 0; }
  .profile_widget_awards .btrusted_cta img {
    max-width: 200px;
    position: absolute;
    right: 20px;
    top: 5px; }
    @media (max-width: 1199px) {
      .profile_widget_awards .btrusted_cta img {
        max-width: 138px;
        top: 20px;
        right: 10px; } }
  .profile_widget_awards .btrusted_cta .text {
    color: #ff0000;
    position: absolute;
    top: 25px;
    width: 148px;
    z-index: 1;
    text-align: right;
    font-size: 13px;
    line-height: 17px;
    font-weight: bold; }
    @media (max-width: 1199px) {
      .profile_widget_awards .btrusted_cta .text {
        max-width: 145px;
        top: 20px; } }

.profile_widget_awards .carousel {
  height: 270px;
  box-shadow: none; }
  .profile_widget_awards .carousel .carousel-inner .item {
    height: 100%; }
  .profile_widget_awards .carousel .carousel-control {
    background: none;
    text-shadow: none;
    margin-top: -20px; }
    .profile_widget_awards .carousel .carousel-control.left {
      text-align: left; }
    .profile_widget_awards .carousel .carousel-control.right {
      text-align: right; }
    .profile_widget_awards .carousel .carousel-control i.fa {
      margin: 0;
      color: #999;
      display: inline-block;
      position: relative; }
  .profile_widget_awards .carousel .carousel-indicators li {
    background-color: #fff;
    border-color: #ccc; }
  .profile_widget_awards .carousel .carousel-indicators li.active {
    background-color: #ccc; }

#modalAwards .new_seal {
  float: left;
  margin: 7px 12px 0 0; }

#modalAwards .seal_group {
  background: #efefef;
  padding: 5px 60px 10px 15px;
  margin: 0 0 10px 0;
  position: relative; }
  #modalAwards .seal_group .trash {
    background: transparent;
    position: absolute;
    top: 5px;
    right: 5px; }
    #modalAwards .seal_group .trash:hover {
      background: #ccc; }

.profile_widget_description h2 {
  margin: 0 0 15px 0; }

.profile_widget_description .panel-body {
  height: 320px;
  overflow: hidden;
  padding-top: 15px; }
  @media (max-width: 767px) {
    .profile_widget_description .panel-body {
      height: auto; } }

.profile_widget_description .description_title {
  border-style: none;
  border-color: Transparent;
  overflow: auto;
  resize: none;
  line-height: 28px;
  font-size: 24px;
  box-sizing: border-box;
  width: 100%;
  padding: 15px 20px 5px 20px; }

.profile_widget_description .description_content {
  border-style: none;
  border-color: Transparent;
  overflow: auto;
  resize: none;
  box-sizing: border-box;
  width: 100%;
  padding: 0px 20px 0px 20px; }

.profile_widget_design .public {
  padding-bottom: 0; }

.profile_widget_design .panel_bg {
  background-size: cover; }
  .profile_widget_design .panel_bg .initial_text {
    text-align: center;
    color: rgba(0, 0, 0, 0.3);
    font-size: 18px;
    margin-top: 160px;
    display: none; }
  .profile_widget_design .panel_bg.design_color_bg_col {
    background-color: #888; }

.profile_widget_design .widget_design {
  height: 350px; }
  .profile_widget_design .widget_design .slogans {
    opacity: 0;
    transition: all 0.2s linear 0s;
    font-size: 30px; }
    .profile_widget_design .widget_design .slogans .slogan_01 {
      line-height: 36px; }
    @media (max-width: 767px) {
      .profile_widget_design .widget_design .slogans {
        font-size: 22px;
        line-height: 28px; } }
  .profile_widget_design .widget_design.design_01 .slogans {
    opacity: 1;
    color: #fff; }
    .profile_widget_design .widget_design.design_01 .slogans .slogan_01 {
      position: absolute;
      background: rgba(0, 0, 0, 0.5);
      top: 25px;
      left: 0px;
      padding: 15px 20px; }
    .profile_widget_design .widget_design.design_01 .slogans .slogan_02 {
      position: absolute;
      background: rgba(0, 0, 0, 0.5);
      bottom: 25px;
      right: 0px;
      padding: 15px 20px;
      font-size: 18px; }
  .profile_widget_design .widget_design.design_02 .slogans {
    opacity: 1;
    color: #fff; }
    .profile_widget_design .widget_design.design_02 .slogans .slogan_01 {
      position: absolute;
      background: rgba(0, 0, 0, 0.5);
      top: 0px;
      left: 0px;
      padding: 15px 20px; }
    .profile_widget_design .widget_design.design_02 .slogans .slogan_02 {
      position: absolute;
      background: rgba(0, 0, 0, 0.5);
      bottom: 0px;
      right: 0px;
      padding: 15px 20px;
      font-size: 18px; }
  .profile_widget_design .widget_design.design_03 .slogans {
    opacity: 1;
    color: #fff; }
    .profile_widget_design .widget_design.design_03 .slogans .slogan_01 {
      position: absolute;
      background: rgba(0, 0, 0, 0.5);
      top: 0px;
      left: 0px;
      width: 100%;
      padding: 15px 20px; }
    .profile_widget_design .widget_design.design_03 .slogans .slogan_02 {
      position: absolute;
      background: rgba(0, 0, 0, 0.5);
      bottom: 0px;
      right: 0px;
      width: 100%;
      padding: 15px 20px;
      font-size: 18px; }
  .profile_widget_design .widget_design.design_04 .slogans {
    opacity: 1;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    color: #fff; }
    .profile_widget_design .widget_design.design_04 .slogans .slogan_01 {
      position: relative;
      padding: 15px 20px 0px 20px; }
    .profile_widget_design .widget_design.design_04 .slogans .slogan_02 {
      position: relative;
      padding: 0px 20px 20px;
      font-size: 18px; }
  .profile_widget_design .widget_design.design_05 .slogans {
    opacity: 1;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    color: #fff; }
    .profile_widget_design .widget_design.design_05 .slogans .slogan_01 {
      position: relative;
      padding: 15px 20px 0px 20px; }
    .profile_widget_design .widget_design.design_05 .slogans .slogan_02 {
      position: relative;
      padding: 0px 20px 20px;
      font-size: 18px; }
  .profile_widget_design .widget_design.design_06 .slogans {
    display: none; }
    .profile_widget_design .widget_design.design_06 .slogans .slogan_01 {
      display: none; }
    .profile_widget_design .widget_design.design_06 .slogans .slogan_02 {
      display: none; }

.profile_widget_gallery {
  min-height: auto; }
  .profile_widget_gallery .public {
    height: auto;
    padding-bottom: 10px; }
  .profile_widget_gallery .public_gallery {
    text-align: center;
    margin: 20px; }
    .profile_widget_gallery .public_gallery .gallery_item_wrapper {
      position: relative;
      display: inline-block;
      margin: 0 15px 15px 15px;
      max-width: 250px;
      vertical-align: top; }
    .profile_widget_gallery .public_gallery .gallery_item {
      cursor: pointer; }
      .profile_widget_gallery .public_gallery .gallery_item img {
        max-width: 238px;
        max-height: 238px;
        display: block; }
        @media (max-width: 1199px) {
          .profile_widget_gallery .public_gallery .gallery_item img {
            max-width: 189px;
            max-height: 189px; } }
        @media (max-width: 991px) {
          .profile_widget_gallery .public_gallery .gallery_item img {
            max-width: 250px;
            max-height: 250px; } }
      .profile_widget_gallery .public_gallery .gallery_item .delete_btn {
        font-size: 25px;
        color: #fff;
        position: absolute;
        top: 5px;
        right: 5px;
        display: none; }
        .profile_widget_gallery .public_gallery .gallery_item .delete_btn:hover {
          color: #eee; }
      .profile_widget_gallery .public_gallery .gallery_item.no_gallery_picture {
        display: none;
        margin: 0; }
    .profile_widget_gallery .public_gallery .gallery_image_desc {
      margin: 10px 0;
      max-height: 80px;
      overflow: hidden; }
      @media (max-width: 1199px) {
        .profile_widget_gallery .public_gallery .gallery_image_desc {
          max-height: 118px;
          max-width: 189px; } }
      @media (max-width: 991px) {
        .profile_widget_gallery .public_gallery .gallery_image_desc {
          max-height: none;
          max-width: none; } }
      .profile_widget_gallery .public_gallery .gallery_image_desc.hint {
        color: #aaa; }

.editmode .profile_widget_gallery .gallery_item .delete_btn {
  display: block;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }

.editmode .profile_widget_gallery .gallery_item.no_gallery_picture {
  display: block; }

.editmode .profile_widget_gallery .gallery_image_desc .edit_hint {
  display: block; }

.editmode .profile_widget_design .initial_text {
  display: block; }

.editmode .btrusted_cta {
  display: block; }
